@charset "UTF-8";
/* --------------------
Base
-------------------- */
/* layout */
* {
    margin: 0;
    outline: none;
    padding: 0;
    overflow-scrolling: touch;
	}
html { overflow-x: hidden; }
body {
	background-color: rgb(242 241 231);
    color: rgb(130 110 100);
    cursor: default;
	font-family: "Noto Serif JP", serif;
    font-weight: 500;
    line-height: 1.5;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    overflow-scrolling: touch;
    text-size-adjust: 100%;
	}
a,a:hover { text-decoration: none; }
a:link,
a:visited { color: rgb(130 110 100); }
img {
    margin: 0;
    padding: 0;
    max-width: 100%;
    vertical-align: bottom;
    outline: none;
	}
img:hover { outline: none; }
ul { list-style: none; }
h1,h2,h3,h4,h5,h6 { margin: 0; }
/* Font */
.ff-en { font-family: "Baskervville", serif; }
.ff-min { font-family: "Noto Serif JP", serif; }
.ff-got { font-family: "Noto Sans JP", sans-serif; }
/* Parts */
.anchor {
	display: block;
	position: relative;
	z-index: -1;
	}
@media (min-width: 751px) {
.sp { display: none; }
.anchor { margin-top: -100px; padding-top: 100px; }
}
@media (max-width: 750px) {
.pc { display: none; }
.anchor { margin-top: -50px; padding-top: 50px; }
}
/* --------------------
Good
-------------------- */
.com-good {
	position: relative;
    z-index: 10;
	display: inline-flex;
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
	}
.com-good .label {
	font-size: min(5vw,25px);
	line-height: 1;
	display: flex;
	align-items: baseline;
	}
.com-good .label strong { font-size: 200%; }
.com-good .btn {
	background: transparent linear-gradient(100deg, #FFA200 0%, #EF3799 100%) 0% 0% no-repeat padding-box;
	color: rgb(255 255 255);
	font-size: min(5vw,25px);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100px;
	box-sizing: border-box;
	transition: all .3s;
	}
.com-good .btn::before {
	background-image: url(/gourmet/src/img/icon-good-white.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 35px 33.71px;
	content: '';
	height: 33.71px;
	margin-right: 15px;
	width: 35px;
	transition: all .3s;
	}
@media (min-width: 751px) {
.com-good .btn {
	margin-top: 20px;
	padding: 10px 20px;
	}
.com-good .btn:hover { transform: scale(1.1); }
.com-good .btn:hover::before { transform: rotate(-15deg); }
/* Scheme */
.intro .com-good .label { color: rgb(255 255 255); }
}
@media (max-width: 750px) {
.com-good {
	background-color: rgb(255 255 255 / .8);
	backdrop-filter: blur(3px);
	bottom: 10px;
	left: 10px;
	padding: 10px;
	position: fixed;
	right: 10px;
	border-radius: 20px 20px 5px 5px;
	transition: transform 0.4s ease, opacity 0.4s ease;
	}
.com-good .btn {
	margin-top: 10px;
	padding: 10px 20px;
	}
.com-good .btn::before {
	background-size: 35px 33.71px;
	height: 33.71px;
	margin-right: 15px;
	width: 35px;
	transition: all .3s;
	}
/* Scheme */
.com-good.is-hidden {
	opacity: 0;
    pointer-events: none;
    transform: translateY(calc(100% + 40px));
	}
}
/* --------------------
intro
-------------------- */
.intro { position: relative; }
.intro:before {
	background: transparent linear-gradient(0deg, rgb(242 241 231) 35%, rgb(242 241 231 / 0) 100%) 0% 0% no-repeat padding-box;
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	z-index: 1;
	}
.intro .inner {
	height: 100vh;
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	box-sizing: border-box;
	}
.intro .inner:before,
.intro .inner:after {
	background-repeat: no-repeat;
	background-size: cover;
	content: '';
	position: absolute;
	}
.intro .inner:before {
	background-image: url(/gourmet/src/img/intro-blur-blue.svg);
	background-position: right top;
	}
.intro .inner:after {
	background-image: url(/gourmet/src/img/intro-blur-orange.svg);
	background-position: left bottom;
	}
.intro .block {
	position: relative;
	width: 100%;
	z-index: 2;
	box-sizing: border-box;
	}
@media (min-width: 751px) {
.intro:before { height: 150px; }
.intro .inner {
	padding: 60px;
	justify-content: space-between;
	}
.intro .inner:before,
.intro .inner:after {
	height: 100vh;
	width: 50vw;
	}
.intro .inner:before {
	left: 20px;
	top: 20px;
	border-radius: 20px 0 0 0;
	}
.intro .inner:after {
	bottom: 20px;
	right: 20px;
	border-radius: 0 0 20px 0;
	}
}
@media (max-width: 750px) {
.intro:before { height: 100px; }
.intro .inner { padding: 40px 30px; }
.intro .inner:before,
.intro .inner:after {
	height: 50vh;
	width: 100%;
	}
.intro .inner:before {
	left: 0;
	top: 0;
	}
.intro .inner:after {
	bottom: 0;
	right: 0;
	}
}
/* ----------------- */
.intro .mainttl {
	width: 100%;
	box-sizing: border-box;
	}
.intro .mainttl img { width: 100%; }
@media (min-width: 751px) {
.intro .mainttl { padding-right: 35vw; }
}
@media (max-width: 750px) {
.intro .mainttl { padding-right: 25vw; }
}
/* ----------------- */
.intro .outline span {
	background-color: rgb(255 255 255 / .2);
	backdrop-filter: blur(5px);
	color: rgb(255 255 255);
	display: inline-block;
	font-size: min(4.5vw,25px);
	line-height: 1;
	}
@media (min-width: 751px) {
.intro .outline {
	line-height: 2.5;
	margin-top: 20px;
	}
}
@media (max-width: 750px) {
.intro .outline {
	margin-top: 30px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	}
.intro .outline span { margin-bottom: 10px; }
.intro .outline span:last-child { margin-bottom: 0; }
}
/* ----------------- */
.intro .catch {
	display: inline-block;
	position: absolute;
	z-index: 2;
	}
.intro .catch span {
	color: rgb(255 255 255);
	writing-mode: vertical-rl;
	}
@media (min-width: 751px) {
.intro .catch {
	right: 5vw;
	top: 10vh;
	}
.intro .catch span { font-size: min(5vh); }
}
@media (max-width: 750px) {
.intro .catch {
	bottom: 180px;
	left: 80%;
	}
.intro .catch span { font-size: min(2.5vh); }
}
/* ----------------- */
.intro .map {
	overflow: hidden;
	position: absolute;
	z-index: 1;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
	}
@media (min-width: 751px) {
.intro .map {
	right: 0;
	top: -10vh;
	width: 75vw;
	}
.intro .map img {
	max-width: unset;
	width: 200%;
	}
}
@media (max-width: 750px) {
.intro .map {
	bottom: -15vh;
	left: 0;
	right: 0;
	}
.intro .map img { max-width: 150vw; }
}
/* ----------------- */
.intro .fig {
	background-image: url(/gourmet/src/img/intro-mv-01.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	position: absolute;
	z-index: -1;
	}
.intro .fig:before {
	background-color: rgb(0 0 0 / .3);
	bottom: 0;
	content: '';
	left: 0;
	right: 0;
	position: absolute;
	top: 0;
	mix-blend-mode: multiply;
	}
@media (min-width: 751px) {
.intro .fig {
	bottom: 20px;
	left: 20px;
	right: 20px;
	top: 20px;
	border-radius: 20px;
	}
}
@media (max-width: 750px) {
.intro .fig {
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	}
}
/* --------------------
slider
-------------------- */
.slider {
	overflow: hidden;
	position: relative;
	z-index: 1;
	}
.slider ul li {
	padding: 10px;
	position: relative;
	box-sizing: border-box;
	}
.slider ul li img { border-radius: 10px; }
@media (min-width: 751px) {
.slider ul li:nth-child(2n) { transform: translateY(50px); }
.slider ul li:nth-child(4n) { transform: translateY(-50px); }
.slider .slick-track { padding: 50px 0; }
/* Scheme */
.slider.s01 { margin-top: -150px; }
}
@media (max-width: 750px) {
.slider ul li:nth-child(2),
.slider ul li:nth-child(6) { transform: translateY(25px); }
.slider ul li:nth-child(4),
.slider ul li:nth-child(8) { transform: translateY(-25px); }
.slider ul li img { max-width: 100px; }
.slider .slick-track { padding: 25px 0; }
/* Scheme */
.slider.s01 {margin-top: -75px; }
}
/* --------------------
homblock
-------------------- */
.homblock {
	position: relative;
	box-sizing: border-box;
	}
.homblock .ttl {
	position: relative;
	z-index: 1;
	display: flex;
	flex-direction: column;
	}
.homblock .ttl span.en { font-size: min(4vw,16px); }
.homblock .ttl span.jp {
	font-size: min(8vw, 50px);
	line-height: 1.25;
	}
.homblock .body {
	position: relative;
	z-index: 1;
	}
.homblock .body .txt p {
	font-size: min(4vw,18px);
	text-align: justify;
	}
.homblock .body .txt p:last-child { margin-bottom: 0; }
@media (min-width: 751px) {
.homblock .body .txt p { margin-bottom: 30px; }
}
@media (max-width: 750px) {
.homblock .ttl span.jp { margin-top: 5px; }
.homblock .body .txt p { margin-bottom: 20px; }
}
/* --------------------
overview
-------------------- */
.overview {
	color: rgb(255 255 255);
	position: relative;
	}
.overview:before,
.overview:after {
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	}
.overview:before {
	background: transparent linear-gradient(180deg, rgb(242 241 231) 0%, rgb(242 241 231 / 0) 100%) 0% 0% no-repeat padding-box;
	top: 0;
	}
.overview:after {
	background: transparent linear-gradient(0deg, rgb(242 241 231) 0%, rgb(242 241 231 / 0) 100%) 0% 0% no-repeat padding-box;
	bottom: 0;
	}
.overview .fig {
	background-image: url(/gourmet/src/img/overview-bg.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
	}
.overview .fig:before,
.overview .fig:after {
	content: '';
	left: 0;
	position: absolute;
	top: 0;
	}
.overview .fig:before {
	background-image: url(/gourmet/src/img/overview-blur-blue.svg);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1;
	}
.overview .fig:after {
	background-color: rgb(0 0 0 / .2);
	bottom: 0;
	right: 0;
	z-index: 0;
	mix-blend-mode: multiply;
	}
@media (min-width: 751px) {
.overview { padding: 100px 60px 200px; }
.overview:before,
.overview:after { height: 100px; }
.overview .body { margin-top: 30px; }
.overview .fig:before {
	height: 100%;
	width: 100vw;
	}
}
@media (max-width: 750px) {
.overview { padding: 100px 25px 200px; }
.overview:before,
.overview:after { height: 100px; }
.overview .body { margin-top: 30px; }
.overview .fig:before {
	height: 100%;
	width: 100vw;
	}
}
/* --------------------
des
-------------------- */
.des {
	background-color: rgb(255 255 255);
	color: rgb(194 167 75);
	}
.des:before,
.des:after {
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	}
.des:before {
	background: transparent linear-gradient(180deg, rgb(242 241 231) 0%, rgb(242 241 231 / 0) 100%) 0% 0% no-repeat padding-box;
	top: 0;
	}
.des:after {
	background: transparent linear-gradient(0deg, rgb(242 241 231) 0%, rgb(242 241 231 / 0) 100%) 0% 0% no-repeat padding-box;
	bottom: 0;
	}
.des .ttl { align-items: center; }
@media (min-width: 751px) {
.des {
	margin-top: -50px;
	padding: 100px 60px;
	}
.des:before,
.des:after { height: 100px; }
}
@media (max-width: 750px) {
.des { padding: 50px 25px; }
.des:before,
.des:after { height: 50px; }
}
/* ----------------- */
.des .list {
	display: flex;
	justify-content: center;
	}
.des .list .item {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	}
.des .list .item .ttl {
	font-size: min(6vw,30px);
	align-items: flex-start;
	}
.des .list .item .ttl dt {}
.des .list .item .ttl dt strong {
	font-size: 200%;
	line-height: 1;
	}
.des .list .item .ttl dd { margin-top: 10px; }
.des .list .item .fig {
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	}
@media (min-width: 751px) {
.des .list .item { padding: 20px; }
}
@media (max-width: 750px) {
.des .list {
	margin-right: -25px;
	margin-top: 20px;
	flex-wrap: wrap;
	}
.des .list .item .ttl { min-width: 180px; }
}
/* ----------------- */
.des .outro { text-align: center; }
.des .outro .txt { margin: 0 auto; }
.des .outro .txt p {
	font-size: min(5vw,25px);
	display: inline-block;
	text-align: left;
	}
@media (min-width: 751px) {
.des .outro .txt { max-width: 700px; }
.des .outro .com-good { margin-top: 40px; }
}
@media (max-width: 750px) {
.des .outro { margin-top: 20px; }
.des .outro .com-good { display: none; }
}
/* --------------------
foodcreator
-------------------- */
.foodcreator {
	background-color: rgb(242 241 231);
	color: rgb(194 167 75);
	}
.foodcreator .ttl span.jp {
    color: transparent;
    font-size: min(20vw, 150px);
	line-height: 0.75;
    -webkit-text-stroke: 1px rgb(194 167 75);
	}
@media (min-width: 751px) {
.foodcreator {
	padding: 0 60px 100px;
	display: flex;
	align-items: flex-start;
	}
.foodcreator .ttl span.jp { margin-top: 15px; }
.foodcreator .body { margin-top: 30px; }
}
@media (max-width: 750px) {
.foodcreator { padding: 30px 15px 100px; }
.foodcreator .ttl {
	margin-top: 30px;
	text-align: center;
	align-items: center;
	}
.foodcreator .ttl span.jp { text-align: center; }
.foodcreator .body { margin-top: 30px; }
}
/* ----------------- */
.foodcreator .catch {
	border: 1px solid rgb(194 167 75);
	font-size: min(9vw,70px);
	font-weight: 700;
	text-align: center;
	}
@media (min-width: 751px) {
.foodcreator .catch {
	position: sticky;
	top: 60px;
	writing-mode: vertical-rl;
	}
}
/* ----------------- */
.foodcreator .con {
	box-sizing: border-box;
	width: 100%;
	}
@media (min-width: 751px) {
.foodcreator .con { padding-left: 60px; }
}
/* ----------------- */
body.is-modal-open { overflow: hidden; }
.support-list {
    display: flex;
	flex-direction: column;
    gap: 20px;
	}
.support-list .item {
	background-color: rgb(255 255 255);
	border: 1px solid rgb(194 167 75);
	border-radius: 20px;
	}
.support-list .thumb {
	width: 100%;
	box-sizing: border-box;
	display: grid;
	gap: 10px;
    grid-template-columns: repeat(2, 1fr);
	}
.support-list .thumb .fig {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 10px;
	}
.support-list .thumb .fig.col1 { grid-column: 1 / -1; }
.support-list .thumb .fig.col2 { grid-column: span 1; }
.support-list .yellbtn {
	background: transparent linear-gradient(100deg, #FFA200 0%, #EF3799 100%) 0% 0% no-repeat padding-box;
	border: none;
	cursor: pointer;
	color: rgb(255 255 255);
	font-size: min(5vw, 25px);
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100px;
	box-sizing: border-box;
	}
.support-list .yellbtn:before {
    background-image: url(/gourmet/src/img/icon-good-white.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 35px 33.71px;
    content: '';
    height: 33.71px;
    margin-right: 15px;
    width: 35px;
	}
@media (min-width: 751px) {
.support-list .item {
	padding: 40px;
	display: flex;
	align-items: flex-start;
	}
.support-list .thumb .fig.col1 { height: 250px; }
.support-list .thumb .fig.col2 { height: 150px; }
.support-list .yellbtn {
	padding: 10px 0;
	transition: all .3s;
	}
.support-list .yellbtn:before { transition: all .3s; }
.support-list .yellbtn:hover { transform: scale(1.1); }
.support-list .yellbtn:hover::before { transform: rotate(-15deg); }
}
@media (max-width: 750px) {
.support-list .item { padding: 25px 20px; }
.support-list .thumb .fig.col1 { height: 200px; }
.support-list .thumb .fig.col2 { height: 125px; }
.support-list .yellbtn { padding: 15px 0; }
}
/* ----------------- */
@media (min-width: 751px) {
.support-list .ttlarea { min-width: 350px; }
.support-list .ttlarea .yellbtn { margin-top: 20px; }
}
@media (max-width: 750px) {
.support-list .ttlarea { display: none; }
}
/* ----------------- */
.support-list .conarea .company {
	display: flex;
	flex-direction: column;
	}
.support-list .conarea .company span.name {
	font-size: min(6vw,40px);
	}
.support-list .conarea .company span.ceo {
	color: rgb(132 110 95);
	font-size: min(5vw,30px);
	}
.support-list .conarea .copy {
	font-size: min(6vw,35px);
	line-height: 1.35;
	}
.support-list .conarea .txt p {
	color: rgb(132 110 95);
	font-size: min(4vw,20px);
	line-height: 2;
	}
@media (min-width: 751px) {
.support-list .conarea .thumb,
.support-list .conarea .yellbtn { display: none; }
.support-list .conarea { padding-left: 30px; }
.support-list .conarea .copy,
.support-list .conarea .txt { margin-top: 20px; }
}
@media (max-width: 750px) {
.support-list .conarea .copy,
.support-list .conarea .thumb,
.support-list .conarea .txt { margin-top: 15px; }
.support-list .conarea .yellbtn { margin-top: 20px; }
}
/* ----------------- */
.support-list .btn {
    border: 0;
    cursor: pointer;
	}
.support-list .btn:disabled {
    cursor: wait;
    opacity: 0.6;
	}
@media (min-width: 751px) {
}
@media (max-width: 750px) {
}
/* ----------------- */
.modal {
	position: fixed;
    z-index: 1000;
    inset: 0;
    align-items: center;
    justify-content: center;
	box-sizing: border-box;
    display: none;
	}
.modal.is-open { display: flex; }
.modal-overlay {
    position: absolute;
    inset: 0;
	background-color: rgb(255 255 255 / .5);
    backdrop-filter: blur(5px);
	}
.modal-item {
    background: rgb(255 255 255);
	border: 1px solid rgb(194 167 75);
    position: relative;
	text-align: center;
	width: 100%;
    z-index: 1;
    border-radius: 20px;
	box-sizing: border-box;
    display: none;
	}
.modal-item.is-active { display: block; }
.modal-close {
	background-color: rgb(194 167 75);
    border: 0;
    color: rgb(255 255 255);
    cursor: pointer;
    font-size: min(6vw, 50px);
    line-height: 1;
    padding: 0;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
	}
@media (min-width: 751px) {
.modal-item {
	max-width: 1000px;
    padding: 40px;
	}
.modal-close {
	height: 70px;
	right: -35px;
	top: -35px;
	width: 70px;
	}
}
@media (max-width: 750px) {
.modal { padding: 30px; }
.modal-item { padding: 20px 15px; }
.modal-close {
	height: 40px;
	right: -20px;
	top: -20px;
	width: 40px;
	}
}
/* ----------------- */
.modal-item .ttlarea {
	display: flex;
	justify-content: center;
	}
.modal-item .ttlarea .thumb {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 100px;
	}
.modal-item .ttlarea .ttl {
	text-align: left;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	}
.modal-item .ttlarea .ttl span.main {
	font-size: min(6vw,40px);
	font-weight: 700;
	line-height: 1.25;
	}
.modal-item .ttlarea .ttl span.sub { font-size: min(4vw,23.5px); }
@media (min-width: 751px) {
.modal-item .ttlarea .thumb {
	min-width: 100px;
	margin-right: 20px;
	}
}
@media (max-width: 750px) {
.modal-item .ttlarea .thumb {
	min-width: 70px;
	margin-right: 10px;
	}
}
/* ----------------- */
.modal-item .codearea {
	background-color: rgb(242 241 231);
	text-align: center;
	display: inline-flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 20px;
	}
.modal-item .codearea dl {
	border-bottom: 1px solid rgb(130 110 100);
	font-size: min(6vw,16px);
	font-weight: 700;
	display: inline-flex;
	align-items: baseline;
	justify-content: center;
	gap: 10px;
	}
.modal-item .codearea dl dd { font-size: 140%; }
.modal-item .codearea .info { font-size: min(4vw,14px); }
@media (min-width: 751px) {
.modal-item .codearea {
	margin-top: 15px;
	padding: 5px 30px;
	}
.modal-item .codearea dl,
.modal-item .codearea .info { padding: 5px 0; }
}
@media (max-width: 750px) {
.modal-item .codearea {
	margin-top: 15px;
	padding: 5px 15px;
	}
.modal-item .codearea dl,
.modal-item .codearea .info { padding: 5px 0; }
}
/* ----------------- */
.modal-item .txtarea .subttl {
	color: rgb(29 171 74);
	font-size: min(4vw,18px);
	}
.modal-item .txtarea p {
	font-size: min(4vw,15px);
	letter-spacing: 1px;
	}
@media (min-width: 751px) {
.modal-item .txtarea { margin-top: 15px; }
.modal-item .txtarea .subttl { margin-bottom: 10px; }
.modal-item .txtarea p { margin-bottom: 20px; }
}
@media (max-width: 750px) {
.modal-item .txtarea { margin-top: 15px; }
.modal-item .txtarea .subttl { margin-bottom: 10px; }
.modal-item .txtarea p {
	margin-bottom: 15px;
	display: inline-block;
	text-align: justify;
	}
}
/* ----------------- */
.modal-item .btnarea {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 20px;
	}
.modal-item .btnarea .label { color: rgb(29 171 74); }
.modal-item .btnarea .btn {
	background: transparent linear-gradient(99deg, #0099FF 0%, #1DAB4A 100%) 0% 0% no-repeat padding-box;
	color: rgb(255 255 255);
	font-size: min(6vw,20px);
	line-height: 1.25;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100px;
	box-sizing: border-box;
	}
@media (min-width: 751px) {
.modal-item .btnarea { margin-top: 15px; }
.modal-item .btnarea .btn {
	padding: 10px 20px;
	transition: all .3s;
	}
.modal-item .btnarea .btn:hover { transform: scale(1.1); }
}
@media (max-width: 750px) {
.modal-item .btnarea .btn { padding: 15px 40px; }
}
/* --------------------
food hub
-------------------- */
.foodhub .ttl { color: rgb(194 167 75); }
.foodhub .ttl span.jp { font-size: min(8vw, 70px); }
@media (min-width: 751px) {
.foodhub { padding: 0 60px; }
}
@media (max-width: 750px) {
.foodhub { padding: 0 25px; }
}
/* ----------------- */
.foodhub .list {
	display: flex;
	flex-wrap: wrap;
	}
.foodhub .list .item {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	box-sizing: border-box;
	}
.foodhub .list .item .subttl {
	color: rgb(194 167 75);
	font-size: min(7vw, 40px);
	}
.foodhub .list .item .thumb img { border-radius: 15px; }
.foodhub .list .item .txt p {
	font-size: min(5vw, 20px);
	margin-bottom: initial;
	}
.foodhub .list .item .txt address {
	font-size: min(4vw, 16px);
	font-style: normal;
	}
.foodhub .list .item .btn {
	background-color: rgb(194 167 75);
	color: rgb(255 255 255);
	width: 100%;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	}
@media (min-width: 751px) {
.foodhub .list { margin-top: 20px; }
.foodhub .list .item { padding: 30px; }
.foodhub .list .item.col1 { max-width: 100%; }
.foodhub .list .item.col1 .con {
	display: flex;
	align-items: center;
	}
.foodhub .list .item.col1 .subttl { min-width: 300px; }
.foodhub .list .item.col2 { max-width: 50%; }
.foodhub .list .item.col3 { max-width: 33.33333333333333%; }
.foodhub .list .item .thumb {
	margin-bottom: 15px;
	margin-top: 15px;
	}
.foodhub .list .item .txt address { margin-top: 15px; }
.foodhub .list .item .btn {
	font-size: min(5vw, 20px);
	margin-top: 15px;
	padding: 10px 30px;
	}
.foodhub .list .item a.btn { transition: all .3s; }
.foodhub .list .item a.btn:hover { transform: scale(1.1); }
}
@media (max-width: 750px) {
.foodhub .list {
	border-top: 1px solid rgb(194 167 75);
	margin-top: 30px;
	}
.foodhub .list .item {
	border-bottom: 1px solid rgb(194 167 75);
	padding: 20px 0;
	}
.foodhub .list .item .thumb {
	margin-bottom: 15px;
	margin-top: 15px;
	}
.foodhub .list .item .txt address { margin-top: 15px; }
.foodhub .list .item .btn {
	font-size: min(5vw, 20px);
	margin-top: 15px;
	padding: 10px 20px;
	}
}
/* --------------------
footer
-------------------- */
.footer { text-align: center; }
.footer .copy { font-size: min(4vw,10px); }
@media (min-width: 751px) {
.footer { padding: 60px; }
.footer .copy { margin-top: 60px; }
}
@media (max-width: 750px) {
.footer { padding: 60px 25px 180px; }
.footer .copy { margin-top: 30px; }
}